Subject: Re: [lojban] RE:su'u

From: And Rosta <[email-masked]>
Date: Tue, 13 Feb 2001 18:04:39 +0000

Xod:
#On Tue, 13 Feb 2001, And Rosta wrote:
#> Xod:
#> #On Mon, 12 Feb 2001, And Rosta wrote:
#> #> I am satisfied to assert merely "Yes, because I can't understand (I)
#> #> except by taking it #as a synonym for (II)", but in fact as we have
#> #> debated off-list in the past, I also think that (I) has graspably
#> #> different consequences from (II). IIRC, the main arguments were
#> #> that intensional contexts, such as Ortcutt espionage sentences,
#> #> and -- more controversially -- cross-world identification of
#> #> individuals work only under (II). (Those are the philosophical
#> #> arguments. There are further linguistic arguments that pertain
#> #> to English and other natlangs but not to Lojban.)
#> #
#> #I am very eager to see as many real consequences of the difference
#> #between I and II as you can post.
#>
#> By "real consequence" do you mean something other than the
#> arguments I allude to in the quoted message, or are you just
#> asking me to spell out these arguments? Let me know what
#> you're after & I'll try to oblige.
#
#By real consequence I mean something that impacts the way we actually use
#Lojban, and perhaps even something that reflects back on the original su'u
#discussion. It started with the question "Is it meaningful to abstract
#from a sumti", and I still don't see why not! And I think it's meaningful
#under one of {I, II} and meaningless under the other?

If I understand correctly, the debate about "(I)" (names as labels) versus
"(II)" (names with senses) arose from pc suggesting that one use for
abstracting from a sumti (were, counterfactually, it grammatical to do
so) is to capture the sense of a name, or, similarly, to capture the 
haecceity/vishesha of an individual.

The argument for (II) that most impacts on the way we actually use
Lojban is "intensional contexts, such as Ortcutt espionage sentences":

1 John believes that Ortcutt is a spy.

-- this is ambiguous. On the one hand, John might report his belief
as "Ortcutt is a spy", while on the other hand he might report his
belief as "that person is a spy", and it is me the speaker who
identifies 'that person' as Ortcutt. 

Exactly analogous ambiguities arise with non-names:

2 John believes my mother is mad.

This could be:

3 John believes le du'u da poi ke'a mamta mi cu mad

(where John identifies the mad person as my mother)
or

4 da poi ke'a mamta mi zo'u John believes le du'u da is mad

(where it is not John that identifies the person believed to
be mad as my mother).

Thus Lojban can straightforwardly disambiguate for nonnames,
while for names, the closest approximation would be:

5 John believes le du'u da poi ke'a me la ortcut cu spy

6 da poi ke'a me la ortcut zo'u John believes le du'u da spy

but the snag here is that 5 is equivalent to

7 de poi ke'a du la ortcut zo'u John believe le du'u da poi ke'a
me de cu spy

because cmene are mere pointers to individuals, and 7 is
equivalent to 6, so in fact 5 versus 6 fails to capture the
English ambiguity of the sort that can successfully be
captured with 3&4.

I believe that pc was envisaging a solution along the lines of:

8 *John believes le du'u da poi le ka la ortcut kei ckaji ke'a cu spy

9 *da poi le ka la ortcut kei ckaji ke'a zo'u John believes le du'u da spy

the idea being that "la ortcut" in *"ka la ortcut kei" cannot be replaced
by anything coreferential with "la ortcut".

There may be many errors and misunderstandings here, so I invite
corrections from pc and John (and whoever else).

--And.